Imports XCCLibrary
Public Class Settings
    Public Shared filesFolder As String = Individual.filepath      ' Hämta från settings
    Public Shared HLCtFolder As String = Individual.filepath & "\X2021"  ' Hämta från settings

    ' --- Settings button clicked ---
    Public Shared Sub ButtonClicked(sender As Object, e As EventArgs)
        adminClass.updateDatabase() 'Update KB - should be its own button inside of a settings form
    End Sub
End Class
